help > RE: Unable to use MRIcron in Linux machine
Aug 17, 2020  03:08 AM | Chris Rorden
RE: Unable to use MRIcron in Linux machine
Can I suggest you install the latest version of MRIcron (currently 1.0.20190902) and use the included dcm2niix. You can use dcm2niix from the command line or from MRIcron's graphical user interface (the Import/ConvertDicomToNifti menu item). dcm2niix has replaced the older dcm2nii/dcm2niiGui. While I hope my legacy tools are stable and mature, the DICOM standard has changed a lot since development switched, so I would be cautious about using the older tool for newer images (e.g. enhanced DICOM). 

You can always update to the latest version of dcm2niix by getting a copy from Github. For Linux, this one-liner should work:
  curl -fLO https://github.com/rordenlab/dcm2niix/re...

All my code is open source, so if you prefer a legacy tool, you can always download the code and extend or improve it in any way you want.

Threaded View

TitleAuthorDate
kchat Aug 16, 2020
RE: Unable to use MRIcron in Linux machine
Chris Rorden Aug 17, 2020